FactoryBot.define do
  factory :theatre do
    name { 'Test Theatre' }
    kind { 1 }
    opens_at { Time.current }
    closes_at { 1.day.from_now }
    next_comment_no { 1 }

    association :created_by_user, factory: :user
  end
end
